Error

two or more packages specified (libhwloc5 libsane-extras)